Ticket #187 (closed task: fixed)

Opened 6 years ago

Last modified 6 years ago

Recommendations

Reported by: manager Assigned to: jmfelderhoff
Priority: major Milestone: ch06-server-configuration.xml
Component: proofreading Version:
Keywords: Cc:

Change History

10/15/08 01:20:38 changed by dabe

  • owner changed from manager to dabe.
  • status changed from new to assigned.

11/10/08 23:26:39 changed by dabe

  • owner changed from dabe to manager.
  • status changed from assigned to new.
  • component changed from translation to proofreading.

11/13/08 18:58:30 changed by jmfelderhoff

  • owner changed from manager to jmfelderhoff.
  • status changed from new to assigned.

11/13/08 21:29:56 changed by jmfelderhoff

  • status changed from assigned to closed.
  • resolution set to fixed.